export const SET_SHOW_CAMERA_COMPONENT = 'set-show-camera-component';
export const SET_SHOW_CAPTURED_IMAGE_AND_UNSET_CAMERA = 'set-show-captured-image-and-unset-camera';
export const CLEAR_SHARE_IMAGE_STATE = 'clear-share-image-state';
export const NAVIGATE_TO_HOME_SCREEN = 'navigate-to-home-screen';
export const MAP_POINTS = 'map_points';
export const USER_LOCATION = 'user-location';
export const UPDATE_IMAGE_COUNT = 'update-image-count';
export const UPDATE_GRAPH_IMAGE_COUNT = 'update-graph-image-count';
export const INCREMENT_IMAGE_COUNT = 'increment-image-count';
export const UPDATE_MARKERS = 'update-markers';
export const SET_IMAGE_TAGS = 'set-image-tags';
export const SET_TAG_TEXT = 'set-tag-text';
export const SET_ACTIVE_GRAPH_TAB = 'set-active-graph-tab';
export const UPDATE_IMAGE_URLS = 'update-image-urls';
export const MODAL_VISIBLE = 'modal-visible';
export const PIC_MODAL_VISIBLE = 'pic-modal-visible';
export const PIC_MODAL = 'pic-modal';
export const S3_UPLOAD_DATA = 's3-upload-data';
export const S3_UPLOAD_ERROR = 's3-upload-error';
export const MONGO_UPLOAD_DATA = 'mongo-upload-data';
export const MONGO_UPLOAD_ERROR = 'mongo-upload-error';
export const REFRESH_GRAPH_DATA = 'refresh-graph-data';
export const REFRESH_GRAPH_DATA_ERROR = 'refresh-graph-data-error';